<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.orion.server.search.source.feature" version="0.2.0.v20110509-1730" label="%featureName"   provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
      %license
  	</license>
	<plugin id="org.eclipse.orion.server.search.source" version="0.2.0.v20110610-1640"     unpack="false"/>
</feature>
